/*     199565 : 이미지      */
.img__199565__ {max-width:100%}
.img__199565__ * {box-sizing:border-box}
.img__199565__ a {display:block;vertical-align:top}
.img__199565__ img {width:1920px;vertical-align:top}

/*     199472 : 공백      */
.solid_line__199472__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__199472__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199472__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199472__ {height:40px}
}

/*     199473 : 탭 버튼 이미지      */
.tab_info__199473__ {display:table;width:100%}
.tab_info__199473__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199473__ {max-width:100%}
.img__199473__ * {box-sizing:border-box}
.img__199473__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199473__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199473__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199473__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#237eb8;}
.img__199473__.on > a > span {color:#237eb8;}

@media all and (min-width:768px){
	.img__199473__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199473__ > a {height:60px;}
	.img__199473__.on > a:before {height:4px;}
	.img__199473__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199474 : 탭 버튼 이미지      */
.tab_info__199474__ {display:table;width:100%}
.tab_info__199474__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199474__ {max-width:100%}
.img__199474__ * {box-sizing:border-box}
.img__199474__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199474__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199474__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199474__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199474__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199474__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199474__ > a {height:60px;}
	.img__199474__.on > a:before {height:4px;}
	.img__199474__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199481 : 탭 컨텐츠 블록 설정      */
.block_option__199481__ {display:table;width:100%}
.block_option__199481__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     199563 : 이미지 (비율형)      */
.img_ratio__199563__ {max-width:100%;vertical-align:top}
.img_ratio__199563__ * {box-sizing:border-box}
.img_ratio__199563__ a {display:block;vertical-align:top}
.img_ratio__199563__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199563__ img {width:auto}
}

/*     199485 : 실선      */
.solid_line__199485__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199485__ {height:50px}
}

/*     199491 : 탭 컨텐츠 블록 설정      */
.block_option__199491__ {display:table;width:100%}
.block_option__199491__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     199564 : 이미지 (비율형)      */
.img_ratio__199564__ {max-width:100%;vertical-align:top}
.img_ratio__199564__ * {box-sizing:border-box}
.img_ratio__199564__ a {display:block;vertical-align:top}
.img_ratio__199564__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199564__ img {width:auto}
}

/*     199495 : 실선      */
.solid_line__199495__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199495__ {height:50px}
}

